TITLE 'data'.
DATA LIST FILE='Z:\to_server\website\mrdcl-learning.com\mrdcl_files\PRJ-105\data SPSS.txt' FREE /
iobs (f10.0)
iwave (f10.0)
gender (f10.0)
region (f10.0)
q3 (f10.0)
q5 (f10.0)
q6 (f10.0)
vq6 (f10.0)
q7a (f10.0)
q7b (f10.0)
vq7tot (f10.0)
q8 (f10.0)
q9_1 (n1)
q9_2 (n1)
q9_3 (n1)
q9_4 (n1)
q9_5 (n1)
q9_6 (n1)
ctq9 (f10.0)
vq9 (f10.0)
q10 (f10.0)
q11 (f10.0)
q12a (f10.0)
q12b (f10.0)
q12c (f10.0)
q12d (f10.0)
q12e (f10.0)
q12f (f10.0)
q12g (f10.0)
q12sum_1 (n1)
q12sum_2 (n1)
q12sum_3 (n1)
q12sum_4 (n1)
q12sum_5 (n1)
q12sum_6 (n1)
q12sum_7 (n1)
q13 (f10.0)
q14 (f10.0)
q15 (f10.0)
q16_1 (n1)
q16_2 (n1)
q16_3 (n1)
q16_4 (n1)
q16_5 (n1)
q16_6 (n1)
q16_7 (n1)
q16_8 (n1)
banner1_1 (n1)
banner1_2 (n1)
banner1_3 (n1)
banner1_4 (n1)
banner1_5 (n1)
banner1_6 (n1)
banner1_7 (n1)
banner1_8 (n1)
banner1_9 (n1)
banner1_10 (n1)
banner2_1 (n1)
banner2_2 (n1)
banner2_3 (n1)
banner2_4 (n1)
banner2_5 (n1)
banner2_6 (n1)
banner2_7 (n1)
banner2_8 (n1)
banner2_9 (n1)
banner2_10 (n1)
banner2_11 (n1)
banner2_12 (n1)
myvar_1 (n1)
myvar_2 (n1)
myvar_3 (n1)
myvar_4 (n1)
sc3 (f10.0)
sc2 (f10.0)
.
EXECUTE.
VARIABLE LABELS
 iobs "Serial Number"
 iwave "Wave ID"
 gender "Gender"
 region "Region"
 q3 "Q3. Business location"
 q5 "Q5. Industry Type"
 q6 "Q6. Number of employees at business"
 vq6 "Q6 in ranges"
 q7a "Q7. Age of company"
 q7b "Q7. Age of employee"
 vq7tot "Sum of Q7A and Q7B"
 q8 "Q8. Last business Travel destination"
 q9_1 "Q9. Main factors influencing method of travel - Cheap price"
 q9_2 "Q9. Main factors influencing method of travel - Reliable service"
 q9_3 "Q9. Main factors influencing method of travel - Punctuality"
 q9_4 "Q9. Main factors influencing method of travel - High standards"
 q9_5 "Q9. Main factors influencing method of travel - Quickest way"
 q9_6 "Q9. Main factors influencing method of travel - Not given"
 ctq9 "Count of Q9"
 vq9 "Number of answers at Q9"
 q10 "Q10. Time taken to reach destination"
 q11 "Q11. Ease of journey"
 q12a "Q12. Factors determine methods used to travel : Speed of booking"
 q12b "Q12. Factors determine methods used to travel : Ease of booking"
 q12c "Q12. Factors determine methods used to travel : Speed of journey"
 q12d "Q12. Factors determine methods used to travel : Journey comforts"
 q12e "Q12. Factors determine methods used to travel : Cost of Journey"
 q12f "Q12. Factors determine methods used to travel : Destination"
 q12g "Q12. Factors determine methods used to travel : Weather"
 q12sum_1 "Q12 Summary - Q12a"
 q12sum_2 "Q12 Summary - Q12b"
 q12sum_3 "Q12 Summary - Q12c"
 q12sum_4 "Q12 Summary - Q12d"
 q12sum_5 "Q12 Summary - Q12e"
 q12sum_6 "Q12 Summary - Q12f"
 q12sum_7 "Q12 Summary - Q12g"
 q13 "Q13. Whether experienced any delays"
 q14 "Q14. Duration of delays"
 q15 "Q15. Would you use this means of travel again?"
 q16_1 "Open ended question - Red box"
 q16_2 "Open ended question - Green box"
 q16_3 "Open ended question - Yellow box"
 q16_4 "Open ended question - Best product"
 q16_5 "Open ended question - Good product"
 q16_6 "Open ended question - Best available"
 q16_7 "Open ended question - Red logo"
 q16_8 "Open ended question - Green logo"
 banner1_1 "Banner - Male (a)"
 banner1_2 "Banner - Female (b)"
 banner1_3 "Banner - North/Central (c)"
 banner1_4 "Banner - North (d)"
 banner1_5 "Banner - Central (e)"
 banner1_6 "Banner - South (f)"
 banner1_7 "Banner - Important (g)"
 banner1_8 "Banner - Neither (h)"
 banner1_9 "Banner - Unimportant (j)"
 banner1_10 "Banner - Very unimportant (k)"
 banner2_1 "Banner2 - Male"
 banner2_2 "Banner2 - Female"
 banner2_3 "Banner2 - North/Central"
 banner2_4 "Banner2 - North"
 banner2_5 "Banner2 - Central"
 banner2_6 "Banner2 - South"
 banner2_7 "Banner2 - Important"
 banner2_8 "Banner2 - Neither"
 banner2_9 "Banner2 - Unimportant"
 banner2_10 "Banner2 - Very unimportant (1)"
 banner2_11 "Banner2 - Important"
 banner2_12 "Banner2 - Unimportant"
 myvar_1 "My variable - North Male Very important (5)..Quite important (4)"
 myvar_2 "My variable - UK Law/legal"
 myvar_3 "My variable - NOT USA..Italy NOT b"
 myvar_4 "My variable - UK Computing/IT"
 sc3 "score of 3"
 sc2 "score 2"
.
EXECUTE.
VALUE LABELS
 /gender
   1 "Male"
   2 "Female"
 /region
   1 "North"
   2 "Central"
   3 "South"
 /q3
   1 "UK"
   2 "USA"
   3 "France"
   4 "Germany"
   5 "Italy"
   6 "Spain"
   7 "Other Europe"
   8 "Thailand"
   9 "Malaysia"
   10 "China"
   11 "Other Asia"
   12 "Australia"
   13 "Hong Kong"
   14 "Not given"
 /q5
   1 "Computing/IT"
   2 "Law/legal"
   3 "Market research"
   4 "Retail"
   5 "Marketing/Advertising"
   6 "Accountancy"
   7 "Administration"
   8 "Healthcare"
   9 "Building/Architecture"
   10 "Education"
   11 "Engineering"
   12 "Not given"
 /vq6
   1 "1..50"
   2 "51..100"
   3 "101..200"
   4 ">200"
 /q8
   1 "UK"
   2 "France"
   3 "Germany"
   4 "Belgium"
   5 "Italy"
   6 "Spain"
   7 "Portugal"
   8 "Scandinavia"
   9 "Eastern Europe"
   10 "Other Europe"
   11 "USA"
   12 "Canada"
   13 "Central America"
   14 "Brazil"
   15 "Argentina"
   16 "Other South America"
   17 "Middle East"
   18 "Thailand"
   19 "Singapore"
   20 "Malaysia"
   21 "Japan"
   22 "China"
   23 "Indonesia"
   24 "India"
   25 "Other Asia"
   26 "South Africa"
   27 "Other Africa"
   28 "Australia"
   29 "New Zealand"
   30 "Other"
   31 "Not given"
 /q9_1
   0 "Not Cheap price"
   1 "Cheap price"
 /q9_2
   0 "Not Reliable service"
   1 "Reliable service"
 /q9_3
   0 "Not Punctuality"
   1 "Punctuality"
 /q9_4
   0 "Not High standards"
   1 "High standards"
 /q9_5
   0 "Not Quickest way"
   1 "Quickest way"
 /q9_6
   0 "Not Not given"
   1 "Not given"
 /vq9
   1 "No answer"
   2 "1 answer"
   3 "2 answers"
   4 "3-4 answers"
   5 ">4 answers"
   6 "Reject"
 /q11
   1 "A very relaxing journey (1)"
   2 "A relaxed journey (2)"
   3 "Neither relaxing nor stressful (3)"
   4 "Quite stressful (4)"
   5 "Very stressful (5)"
   6 "Not given"
 /q12a
   1 "Very important (5)"
   2 "Quite important (4)"
   3 "Neither important or unimportant (3)"
   4 "Quite unimportant (2)"
   5 "Very unimportant (1)"
   6 "Not given"
 /q12b
   1 "Very important (5)"
   2 "Quite important (4)"
   3 "Neither important or unimportant (3)"
   4 "Quite unimportant (2)"
   5 "Very unimportant (1)"
   6 "Not given"
 /q12c
   1 "Very important (5)"
   2 "Quite important (4)"
   3 "Neither important or unimportant (3)"
   4 "Quite unimportant (2)"
   5 "Very unimportant (1)"
   6 "Not given"
 /q12d
   1 "Very important (5)"
   2 "Quite important (4)"
   3 "Neither important or unimportant (3)"
   4 "Quite unimportant (2)"
   5 "Very unimportant (1)"
   6 "Not given"
 /q12e
   1 "Very important (5)"
   2 "Quite important (4)"
   3 "Neither important or unimportant (3)"
   4 "Quite unimportant (2)"
   5 "Very unimportant (1)"
   6 "Not given"
 /q12f
   1 "Very important (5)"
   2 "Quite important (4)"
   3 "Neither important or unimportant (3)"
   4 "Quite unimportant (2)"
   5 "Very unimportant (1)"
   6 "Not given"
 /q12g
   1 "Very important (5)"
   2 "Quite important (4)"
   3 "Neither important or unimportant (3)"
   4 "Quite unimportant (2)"
   5 "Very unimportant (1)"
   6 "Not given"
 /q12sum_1
   0 "Not Q12a"
   1 "Q12a"
 /q12sum_2
   0 "Not Q12b"
   1 "Q12b"
 /q12sum_3
   0 "Not Q12c"
   1 "Q12c"
 /q12sum_4
   0 "Not Q12d"
   1 "Q12d"
 /q12sum_5
   0 "Not Q12e"
   1 "Q12e"
 /q12sum_6
   0 "Not Q12f"
   1 "Q12f"
 /q12sum_7
   0 "Not Q12g"
   1 "Q12g"
 /q13
   1 "Yes"
   2 "No"
   3 "Not given"
 /q14
   1 "Up to half and hour"
   2 "An hour"
   3 "Two hours"
   4 "Three hours"
   5 "Four hours"
   6 "Five hours"
   7 "Six hours"
   8 "Over six hours"
   9 "Not given"
 /q15
   1 "Yes"
   2 "No"
   3 "Not given"
 /q16_1
   0 "Not Red box"
   1 "Red box"
 /q16_2
   0 "Not Green box"
   1 "Green box"
 /q16_3
   0 "Not Yellow box"
   1 "Yellow box"
 /q16_4
   0 "Not Best product"
   1 "Best product"
 /q16_5
   0 "Not Good product"
   1 "Good product"
 /q16_6
   0 "Not Best available"
   1 "Best available"
 /q16_7
   0 "Not Red logo"
   1 "Red logo"
 /q16_8
   0 "Not Green logo"
   1 "Green logo"
 /banner1_1
   0 "Not Male (a)"
   1 "Male (a)"
 /banner1_2
   0 "Not Female (b)"
   1 "Female (b)"
 /banner1_3
   0 "Not North/Central (c)"
   1 "North/Central (c)"
 /banner1_4
   0 "Not North (d)"
   1 "North (d)"
 /banner1_5
   0 "Not Central (e)"
   1 "Central (e)"
 /banner1_6
   0 "Not South (f)"
   1 "South (f)"
 /banner1_7
   0 "Not Important (g)"
   1 "Important (g)"
 /banner1_8
   0 "Not Neither (h)"
   1 "Neither (h)"
 /banner1_9
   0 "Not Unimportant (j)"
   1 "Unimportant (j)"
 /banner1_10
   0 "Not Very unimportant (k)"
   1 "Very unimportant (k)"
 /banner2_1
   0 "Not Male"
   1 "Male"
 /banner2_2
   0 "Not Female"
   1 "Female"
 /banner2_3
   0 "Not North/Central"
   1 "North/Central"
 /banner2_4
   0 "Not North"
   1 "North"
 /banner2_5
   0 "Not Central"
   1 "Central"
 /banner2_6
   0 "Not South"
   1 "South"
 /banner2_7
   0 "Not Important"
   1 "Important"
 /banner2_8
   0 "Not Neither"
   1 "Neither"
 /banner2_9
   0 "Not Unimportant"
   1 "Unimportant"
 /banner2_10
   0 "Not Very unimportant (1)"
   1 "Very unimportant (1)"
 /banner2_11
   0 "Not Important"
   1 "Important"
 /banner2_12
   0 "Not Unimportant"
   1 "Unimportant"
 /myvar_1
   0 "Not North Male Very important (5)..Quite important (4)"
   1 "North Male Very important (5)..Quite important (4)"
 /myvar_2
   0 "Not UK Law/legal"
   1 "UK Law/legal"
 /myvar_3
   0 "Not NOT USA..Italy NOT b"
   1 "NOT USA..Italy NOT b"
 /myvar_4
   0 "Not UK Computing/IT"
   1 "UK Computing/IT"
.
EXECUTE.
